/*reset css*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	overflow: hidden;
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	
}
img {
	border: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	width: 100%;
}
/*reset css - end*/
/*size-related and colors*/
body, .background {
	width: 300px;
	height: 600px;
	margin: 0px;
}
#mainContainer {
	position: absolute;
	width: 300px;
	height: 600px;
	overflow: hidden;
	background-color: #ffffff;
	/*border: 1px solid #000000;*/
}
#temp{
	opacity: .0;
}
#btn:focus,
#btn:focus-visible,
#btn:active {
	outline: none;
	box-shadow: none;
}
.animObj {
	position: absolute;
}
.start-invisible {	
	visibility: hidden;
}
.set-WH {
	width: 300px;
	height: 600px;
}
.extra-bold{
	font-weight: 800;
}
/*size-related and colors - end*/
/*specific*/
.clickable {
	cursor: pointer;
	text-decoration: underline;
}

.clickable:hover {
	text-decoration: none; /* or keep underline if you prefer */
}
#img1, #img2, #img3{
	transform-origin: left top;
}

#links{
	position: absolute;
	top: 304px;
	width: 300px;
	overflow: hidden;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
}
#legal{
	font-size: 10.25px;
	position: absolute;
	top: 338px;
	left: 0px;
	width: 298px;
	height: 261px;
	overflow-x: hidden;
	overflow-y: scroll;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
}
#legal_content{		
	padding-right: 1px;
	letter-spacing: .1px;
  
}
#legal::-webkit-scrollbar {
	width: 6px
}
#legal::-webkit-scrollbar-track {
	background: rgba(255,255,255,0)/*#fff*/
}
#legal::-webkit-scrollbar-thumb {
	/*width: 2px;
	border-radius: 2px;*/
	background: #000;
	
	border: 2px solid rgba(0, 0, 0, 0);
	background-clip: padding-box;
	border-radius: 9999px;
	
}
#legal::-webkit-scrollbar-thumb:hover {
	background: rgba(0,0,0,1)
}
#links p {
	text-align: left;
	padding: 0 0 3px 8px;
	font-size: 10px;
	line-height: 12px;
}
#legal p {
	padding:3px 0px 2px 8px;
	line-height: 11.9px;
}
#legal a {
	color:#50697e;
	text-decoration: underline
}
#legal a:hover {
	color:#50697e;
	text-decoration: none
}

#links a {
	color:#000;
	text-decoration: underline
}
#links a:hover {
	color:#000;
	text-decoration: none
}

/*#legal a:visited, #links a:visited{
	color:#b1059d;
}*/

.black{
	color:#000
}


.blue{
	color:#405364
}

.white{
	color:#fff
}
.bg-lt-blue{
	background-color:#e5f3f9;
}

.pink{
	color: #b21982;
}
.body-bold{
	text-align: left;
	font-weight: 700;
	font-style: normal;
	font-size: 10px;
	line-height: 12.25px;
}

.heading{
	background-color: #b21982;
 /* color: #fff;*/
	text-align: left;
	text-transform: uppercase;
	font-weight: 700;
	font-style: normal;
	font-size: 11.5px;
	line-height: 15px;
	letter-spacing: 0px;
}
.spec-header{
	font-size: 13.5px;
	letter-spacing: -.1px;
}
.header{
	font-size: 14px;
}
.body{
	font-weight: 400;
	font-size: 10px;
	line-height: 11.75px;
}

.border-bottom-normal {
  border-bottom: 1px solid #ffffff;
}
.border-bottom-centered{
	display: inline-block;
  position: relative;	
}
.border-bottom-centered:after {
  position: absolute;
	content: '';
	border-bottom: 1px solid #ffffff;
	width: 156px;
	transform: translateX(-50%);
	bottom: 1px;
	left: 50%;
}
.body-normal{
	text-align: left;
	font-weight: 400;
	font-style: normal;
	font-size: 10.5px;
	line-height: 12.25px;
}
.regular{
	letter-spacing: -.03px;
}

.bold{
	font-weight: 600;
  font-style: normal;
}

.bolder{
	font-weight: 700;
  font-style: normal;
	letter-spacing: -.03px;
}

#box1{
	-webkit-filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.5));
	filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.5));
}

#txt_p2, #txt_p3{
	-webkit-filter:	drop-shadow(0px 0px 10px rgba(0, 0, 0, 1));	
	filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 1));	
}


.sup { 
	font-size: .75em;
	vertical-align: super; 
}
.spacer{
	padding-top:10px
}
.adj{
	text-align: left!important;
    padding-right: 0px!important;
}
ul{
	color:#231f20;
    margin-left: 17px;
    font-weight: 400;
    font-style: normal;
    font-size: 7.25px;
    line-height: 10.5px;
    list-style-position: outside;
    list-style-type: disc;
    padding-inline-start: 0px;
    margin-block-start: 0em;
    margin-block-end: .25em;
    letter-spacing: .33px;
}
ul span{
	font-size: 10px;
}
li {
	margin-top:2px;
}
li::marker {
	color:#231f20
}
.sub{
	font-size:.65em
}
@-moz-document url-prefix() {
	#legal{
		scrollbar-width: thin;
  		scrollbar-color: #000 transparent;
		width: 300px;
	}
	#legal_content{		
		padding-right: 0px;
	}
	ul {
	  margin-left: 15px;
	}
	.ff-ls{
		letter-spacing: -.05px
	}
	/*#links p {
		padding: 0 0 2px 3px;
	}
	#legal p {
		padding:3px 0px 2px 3px;
	}*/
}
#svg_border{
	position: absolute;
	top:0;
	left:0;
	width: 300px;
	height: 600px;
	pointer-events: none
}

      .st0 {
        fill: none;
      }

      .st1 {
        fill: #b31983;
      }

      .st2 {
        fill: url(#linear-gradient);
      }

      .st3 {
        fill: lime;
        opacity: 0;
      }

      .st4 {
        clip-path: url(#clippath-17);
      }

      .st5 {
        clip-path: url(#clippath-19);
      }

      .st6 {
        clip-path: url(#clippath-11);
      }

      .st7 {
        clip-path: url(#clippath-16);
      }

      .st8 {
        clip-path: url(#clippath-18);
      }

      .st9 {
        clip-path: url(#clippath-10);
      }

      .st10 {
        clip-path: url(#clippath-15);
      }

      .st11 {
        clip-path: url(#clippath-13);
      }

      .st12 {
        clip-path: url(#clippath-14);
      }

      .st13 {
        clip-path: url(#clippath-12);
      }

      .st14 {
        clip-path: url(#clippath-61);
      }

      .st15 {
        clip-path: url(#clippath-67);
      }

      .st16 {
        clip-path: url(#clippath-68);
      }

      .st17 {
        clip-path: url(#clippath-60);
      }

      .st18 {
        clip-path: url(#clippath-65);
      }

      .st19 {
        clip-path: url(#clippath-62);
      }

      .st20 {
        clip-path: url(#clippath-64);
      }

      .st21 {
        clip-path: url(#clippath-66);
      }

      .st22 {
        clip-path: url(#clippath-63);
      }

      .st23 {
        clip-path: url(#clippath-76);
      }

      .st24 {
        clip-path: url(#clippath-78);
      }

      .st25 {
        clip-path: url(#clippath-75);
      }

      .st26 {
        clip-path: url(#clippath-79);
      }

      .st27 {
        clip-path: url(#clippath-50);
      }

      .st28 {
        clip-path: url(#clippath-55);
      }

      .st29 {
        clip-path: url(#clippath-52);
      }

      .st30 {
        clip-path: url(#clippath-57);
      }

      .st31 {
        clip-path: url(#clippath-54);
      }

      .st32 {
        clip-path: url(#clippath-56);
      }

      .st33 {
        clip-path: url(#clippath-53);
      }

      .st34 {
        clip-path: url(#clippath-70);
      }

      .st35 {
        clip-path: url(#clippath-77);
      }

      .st36 {
        clip-path: url(#clippath-74);
      }

      .st37 {
        clip-path: url(#clippath-71);
      }

      .st38 {
        clip-path: url(#clippath-73);
      }

      .st39 {
        clip-path: url(#clippath-72);
      }

      .st40 {
        clip-path: url(#clippath-51);
      }

      .st41 {
        clip-path: url(#clippath-58);
      }

      .st42 {
        clip-path: url(#clippath-59);
      }

      .st43 {
        clip-path: url(#clippath-31);
      }

      .st44 {
        clip-path: url(#clippath-32);
      }

      .st45 {
        clip-path: url(#clippath-33);
      }

      .st46 {
        clip-path: url(#clippath-34);
      }

      .st47 {
        clip-path: url(#clippath-35);
      }

      .st48 {
        clip-path: url(#clippath-39);
      }

      .st49 {
        clip-path: url(#clippath-30);
      }

      .st50 {
        clip-path: url(#clippath-36);
      }

      .st51 {
        clip-path: url(#clippath-37);
      }

      .st52 {
        clip-path: url(#clippath-38);
      }

      .st53 {
        clip-path: url(#clippath-27);
      }

      .st54 {
        clip-path: url(#clippath-29);
      }

      .st55 {
        clip-path: url(#clippath-26);
      }

      .st56 {
        clip-path: url(#clippath-28);
      }

      .st57 {
        clip-path: url(#clippath-20);
      }

      .st58 {
        clip-path: url(#clippath-21);
      }

      .st59 {
        clip-path: url(#clippath-22);
      }

      .st60 {
        clip-path: url(#clippath-23);
      }

      .st61 {
        clip-path: url(#clippath-24);
      }

      .st62 {
        clip-path: url(#clippath-25);
      }

      .st63 {
        clip-path: url(#clippath-69);
      }

      .st64 {
        clip-path: url(#clippath-41);
      }

      .st65 {
        clip-path: url(#clippath-42);
      }

      .st66 {
        clip-path: url(#clippath-43);
      }

      .st67 {
        clip-path: url(#clippath-44);
      }

      .st68 {
        clip-path: url(#clippath-45);
      }

      .st69 {
        clip-path: url(#clippath-49);
      }

      .st70 {
        clip-path: url(#clippath-40);
      }

      .st71 {
        clip-path: url(#clippath-46);
      }

      .st72 {
        clip-path: url(#clippath-47);
      }

      .st73 {
        clip-path: url(#clippath-48);
      }

      .st74 {
        clip-path: url(#clippath-80);
      }

      .st75 {
        clip-path: url(#clippath-81);
      }

      .st76 {
        clip-path: url(#clippath-1);
      }

      .st77 {
        clip-path: url(#clippath-3);
      }

      .st78 {
        clip-path: url(#clippath-4);
      }

      .st79 {
        clip-path: url(#clippath-2);
      }

      .st80 {
        clip-path: url(#clippath-7);
      }

      .st81 {
        clip-path: url(#clippath-6);
      }

      .st82 {
        clip-path: url(#clippath-9);
      }

      .st83 {
        clip-path: url(#clippath-8);
      }

      .st84 {
        clip-path: url(#clippath-5);
      }

      .st85 {
        fill: #fff;
      }

      .st86 {
        fill: #7cc24d;
      }

      .st87 {
        fill: #0265a1;
      }

      .st88 {
        fill: #006998;
      }

      .st89 {
        fill: #b32283;
      }

      .st90 {
        clip-path: url(#clippath);
      }